*{ padding: 0;margin: 0;}
@font-face {font-family: Guardian Sans;src: url("../fonts/GuardianSansMedium.ttf");}
body{ text-align: justify;  line-height: 30px; color: #000;font-size: 16px; letter-spacing: 1px; margin-bottom: 0px; 
 font-family: "Nunito Sans", sans-serif;
 }
span{ }
h1,h2,h3,h4,h5,h5,h6{ color: #000; line-height:1.3;letter-spacing:1.3px;   font-family: "Ubuntu", sans-serif;  }
p{text-align: justify;  line-height: 30px; color: #000;font-size: 16px; letter-spacing: 1px; margin-bottom:10px;  }
a{text-decoration:none; color: #000;font-size: 16px;  letter-spacing: 1px;}
.clear_all{clear:both;}
button:focus, input:focus, textarea:focus,a:focus {outline: 0;}
/*topmenu*/
.topmenu{width:100%; position:relative;padding:4px 0px; background:#2e9b3b;   }
.top_menur{width:100%; } 
.top_menur ul{margin:0px;text-align:left;padding-top:2px;}
.top_menur ul li{list-style:none;display:inline-block;margin:0px 10px;color:#fff;}
.top_menur ul li a{color:#fff;text-decoration:none;font-size:15px;}
.top_menur ul li a img{width:22px;position:relative;top:-2px;margin-right:5px;}
.top_menurl{width:100%;} 
.top_menurl ul{margin:0px;}
.top_menurl ul li{list-style:none;display:inline-block;margin:0px 10px;}
.top_menurl ul li a{color:#fff;text-decoration:none;} 
.top_menu_left2 ul li{padding:0px;}
.top_menu_left2 ul{margin:0px;text-align:right;}
.top_menu_left2{padding:0px;}
.top_menu_left2 ul li{  display:inline-block;margin-right:5px; text-align:center;}
.top_menu_left2 ul li a{color:#fff;font-size: 21px;}
.top_menu_left2 ul li a img{width:25px;}
/*header*/
.header{ width: 100%;margin: auto;position: relative; padding:15px 0px;
z-index: 12345;  }
.mlogo{width:100%;}
.mlogo img{width:100%;height:auto;     max-width: 300px;   }
 .main_menu{width:100%;   position: relative;top:0px;z-index: 12; }
.main_menu #nav {width: 100%;  }
.main_menu #nav > a {display: none;}
.main_menu #nav li {position: relative;}
.main_menu #nav li a {color: #fff;display: block;}
.main_menu #nav > ul {margin: 0px 0px; text-align: center;padding:3px 20px;border-top:0px solid #F5F5F6;
list-style: none; }
.main_menu #nav > ul > li {display:inline-block;padding:1px 25px;position:relative;}
.main_menu #nav > ul > li > a {text-decoration:none;font-size: 15px;font-weight:500;color:#000;position:relative;text-transform: capitalize; }
.main_menu #nav > ul > li:not( :last-child ) > a {/*border-right: 1px solid #cc470d;*/}
.sub-menu{position:relative;}
.main_menu #nav > ul > li:hover > a  {color: #000;}
/*.main_menu ul li ul:before { content: ''; height: 0; left: 10px; position: absolute; top: -10px; width: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ccc; }*/
/* second level */
.main_menu #nav li ul {background-color: #fff;  box-shadow: 0 5px 20px 0 rgb(0 0 0 / 25%); transition:.3s;transition: 0.2s 1s;
display: none;position: absolute;  z-index: 12;width: 250px; padding: 10px 10px;box-shadow: 0 2px 10px 0 rgb(0 0 0 / 8%); border-radius: 4px;}
.main_menu #nav li:hover ul {display: block; animation-name: fadeInUp;transition-delay: 0s;animation-duration: .4s; }
li#nav li ul  {position:relative;}
li#nav li ul:after {width: 0;height: 0;border: 0.313em solid transparent; /* 5 */border-bottom: none;border-top-color: #000;content: '';vertical-align: middle;
display: inline-block;position: relative;right: -6px; /* 5 */}
.main_menu #nav li:not( :first-child ):hover ul {left: 0;text-align: left;}
.main_menu #nav li ul li{     list-style: none; padding: 5px;border-bottom: 0px solid #ccc;display: block;}
.main_menu #nav li ul li:last-child a{background:transparent;color:#231101;padding: 0px; }
.main_menu #nav li ul li:last-child{padding-right:0px;}
.main_menu #nav li ul a {text-decoration:none; font-size: 15px;font-weight:400; color: #1d2331;}
.main_menu #nav li ul li a:hover,.main_menu #nav li ul:not( :hover ) li.active a {background-color: #fff;color:#000;}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {
.main_menu #nav {width: 100%;position: static;margin: 0;}}
@media only screen and ( max-width: 40em ) /* 640 */ {
.main_menu #nav {position: relative;top: auto;left: auto;}
.main_menu #nav > a {text-align: left;text-indent: -9999px;background-color: #6a7bff;position: relative;}
.main_menu #nav > a:before,.main_menu #nav > a:after {position: absolute;border: 2px solid #fff;top: 35%;left: 25%;right: 25%;content: '';}
.main_menu #nav > a:after {top: 60%;}
.main_menu #nav:not( :target ) > a:first-of-type,.main_menu #nav:target > a:last-of-type {display: block;}
/* first level */
.main_menu #nav > ul {height: auto;display: none;position: absolute;left: 0;right: 0;}
.main_menu #nav:target > ul {display: block;}
.main_menu #nav > ul > li {width: 100%;float: none;}
.main_menu #nav > ul > li > a {height: auto;text-align: left;padding: 0 0.833em; /* 20 (24) */}
.main_menu #nav > ul > li:not( :last-child ) > a {border-right: none;border-bottom: 1px solid #cc470d;}
/* second level */
.main_menu #nav li ul {position: static;padding: 1.25em; /* 20 */padding-top: 0;}}
.mlogo2{display:block;}
.mlogo2 img{width:100%;height:auto; }
/*main_menu2*/
.main_menu2{display:none;padding:0px 6px;width: 100%;  }
.logo2 img{width:100%;height:auto; }
.logo3{padding:5px 10px;}
.logo3 img{width:100%;height:auto; }
.menu-button img{width:20px;}
.swipe-nav__inner img{width:30px;}
.main_menu2 .menu-button {display: inline-block;position: absolute;z-index: 1; top:  2px;
right:20px; border: 3px solid #fff;background: #fff;font-size: 1.5em;line-height: 1.5;width: auto;
text-align: center;border-radius: 0;padding: 1px 10px;}
.main_menu2 .swipe-nav { position: fixed;  z-index: 2; top:0; right: 0; bottom:initial;
left: 0; visibility: hidden; transition: visibility 0.2s ease;}
.main_menu2 .swipe-nav__overlay {  cursor: default; display: block; position: absolute;  top: 0; right: 0;  bottom: 0; left: 0; transition: opacity 0.2s ease;
transform: translateZ(0);  opacity: 0; background: rgba(0, 0, 0, 0.5); will-change: opacity;}
.main_menu2 .swipe-nav__panel { position: absolute;top: 0; bottom: 0; left: 0; width: 300px;height: 100vh; margin: 0 0; transition: 0.2s ease-out;
transition-property: transform; transform: translate3d(-100%, 0, 0); background-color: #fff; will-change: transform; }
.main_menu2 .swipe-nav__scroller { height: 100%; overflow-y: auto; overflow-x: hidden;}
.main_menu2 .js .swipe-nav__panel:after { position: fixed; top: 0; bottom: 0; left: 100%; visibility: visible; width: 1em; content: "";}
.main_menu2 .swipe-nav__inner { position: relative; min-height: 100%; padding-bottom: 0; border-top: 0 solid #eaeaea;padding: 20px 10px;}
.main_menu2 .swipe-nav__inner .menu-button {  top: -40px;right: 10px;}
.main_menu2 .swipe-nav--open,
.main_menu2 .no-js .swipe-nav:target {visibility: visible;}
.main_menu2 .swipe-nav--open .swipe-nav__overlay,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__overlay {opacity: 1;}
.main_menu2 .swipe-nav--open .swipe-nav__panel,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__panel { transform: translate3d(0, 0, 0);}
.main_menu2 nav{position:relative;width:100%;margin:0 auto;height: 100%;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1.4;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{  }
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:14px;font-size:15px;font-weight:700; text-decoration:none;color:#000;text-transform: capitalize;  }
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#000;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:transparent!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:140px;font-size:14px;text-decoration:none;color:#ddd; text-transform: capitalize;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#ccc}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu2 .logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu2 .logo{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;text-align: left; }
#cssmenu ul li{width:100%;border-top:0px solid #00b2d6;border-bottom: 0px solid #efefef;}
#cssmenu ul li:hover{background:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:20px}
#cssmenu ul ul li{background:transparent!important;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#1d2331;background:none; }
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#00b2d6}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#000;font-size:12px;font-weight:700}
.main_menu2 .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu2 .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu2 .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.main_menu2 .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu2 .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top: 2px;display:block; border: 3px solid #2e9b3b;height:46px;width:46px;
cursor:pointer;background:#2e9b3b; }
#cssmenu .submenu-button.submenu-opened{background:#2e9b3b;}
#cssmenu ul ul .submenu-button{height:35px;width:35px;top: 1px;}
#cssmenu .submenu-button:after{position:absolute; top: 20px;
        right: 15px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff;}
#cssmenu .submenu-button:before{position:absolute; top: 17px;
        right: 18px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.main_menu2 .swipe-nav--open .menu-button{background:transparent !important;border:none;}
.logo3 .m-logo { padding-left:  0px;padding-top:10px;}
.logo3{width:100%;padding:0px 10px; border-radius: 10px;text-align:left; }
.newlogo{padding-top:25px;}
.newlogo img{width:100%; height:auto;max-width:250px;  }
.logo3 img{width:100%;max-width:200px;     }
.mlogo2 img{width:100%; height:auto;    max-width: 250px;  }
.logo22 img{width:100%; height:auto;      max-width: 250px;}
.main_menu .logo22{position:relative;z-index:123; float:left;width:20%;margin-right: 30px; display: none;}
.main_menu .logo22 a{color:#6DDB07;}
.main_menu nav{position:relative;width:100%;margin:0 auto;}
.main_menu #cssmenu2,.main_menu #cssmenu2 ul,.main_menu #cssmenu2 ul li,.main_menu #cssmenu2 ul li a,.main_menu #cssmenu2 #head-mobile2{border:0;
list-style:none; display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.main_menu #cssmenu2:after,.main_menu #cssmenu2 > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.main_menu #cssmenu2 #head-mobile2{display:none}
.main_menu #cssmenu2 ul{     text-align: right;    margin:0px;}
.main_menu #cssmenu2 > ul > li{display:inline-block;}
.main_menu #cssmenu2 > ul > li > a:hover  {color:#2e9b3b;}
.main_menu #cssmenu2 > ul{margin:0px;}
.main_menu #cssmenu2 > ul > li > a{padding:12px 10px;font-size:15px; font-weight:700;color:#000;
text-transform:uppercase;letter-spacing:1px;text-decoration:none; }
.main_menu #cssmenu2 > ul > li:hover > a,.main_menu #cssmenu2 ul li.active a{color:#2e9b3b;}
.main_menu #cssmenu2 > ul > li:hover,.main_menu #cssmenu2 ul li.active:hover,.main_menu #cssmenu2 ul li.active,.main_menu #cssmenu2 ul li.has-sub.active:hover{color:#000 ;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
.main_menu #cssmenu2 > ul > li.has-sub > a{padding-right:12px}
.main_menu #cssmenu2 > ul > li.has-sub > a:before{position:absolute;top:14px;right:-5px;display:block;  
content: "\eab2";color: #000;font-family: "Icofont";webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
.main_menu #cssmenu2 > ul > li.has-sub:hover > a:before{ }
.main_menu #cssmenu2 ul ul{position:absolute;left:-9999px;     padding-right: 0px;   top: 100%;display: block !important;    background: #fff;   
  border: 1px solid #fff;text-align: left;   z-index: 9;    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);}
.main_menu #cssmenu2 ul ul li{height:auto;display: inline-table;-webkit-transition:all .25s ease;-ms-transition:all .25s ease; 
transition:all .25s ease;
padding:2px 10px;}
.main_menu #cssmenu2 ul ul li:hover{}
.main_menu #cssmenu2 li:hover > ul{left:auto}
.main_menu #cssmenu2 li:hover > ul > li{height:35px}
.main_menu #cssmenu2 ul ul ul{margin-left:100%;top:0}
.main_menu #cssmenu2 ul ul li a{ width:240px; 
font-size:15px;color:#000;text-transform:capitalize;     
text-decoration:none;color:#000;font-weight:500;}
.main_menu #cssmenu2 ul ul li:last-child > a,.main_menu #cssmenu2 ul ul li.last-item > a{border-bottom:0}
.main_menu #cssmenu2 ul ul li:hover > a,.main_menu #cssmenu2 ul ul li a:hover{color:#2e9b3b}
.main_menu #cssmenu2 ul ul li.has-sub > a:before{position:absolute;top:13px;right:25px;display:block;width:2px;height:8px; 
-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;
content: "\eab2";color: #2e9b3b;font-family: "Icofont";transition:.3s;}
.main_menu #cssmenu2 ul ul > li.has-sub:hover > a:before{ transform:rotate(-94deg);top:20px; right:25px;}
.main_menu #cssmenu2 ul ul li.has-sub:hover,.main_menu #cssmenu2 ul li.has-sub ul li.has-sub ul li:hover{ }
.main_menu #cssmenu2 ul ul ul li.active a{border-left:1px solid #333}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu .logo22{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu .logo2{display:none}
.main_menu nav{width:100%;}
.main_menu #cssmenu2{width:100%}
.main_menu #cssmenu2 ul{width:100%;display:none}
.main_menu #cssmenu2 ul li{width:100%;border-top:1px solid #444}
.main_menu #cssmenu2 ul li:hover{background:#363636;}
.main_menu #cssmenu2 ul ul li,.main_menu #cssmenu2 li:hover > ul > li{height:auto}
.main_menu #cssmenu2 ul li a,#cssmenu2 ul ul li a{width:100%;border-bottom:0}
.main_menu #cssmenu2 > ul > li{float:none}
.main_menu #cssmenu2 ul ul li a{padding-left:25px}
.main_menu #cssmenu2 ul ul li{background:#333!important;}
.main_menu #cssmenu2 ul ul li:hover{background:#363636!important}
.main_menu #cssmenu2 ul ul ul li a{padding-left:35px}
.main_menu #cssmenu2 ul ul li a{color:#ddd;background:none}
.main_menu #cssmenu2 ul ul li:hover > a,#cssmenu2 ul ul li.active > a{color:#fff}
.main_menu #cssmenu2 ul ul,.main_menu #cssmenu2 ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
.main_menu #cssmenu2 > ul > li.has-sub > a:after,.main_menu #cssmenu2 > ul > li.has-sub > a:before,.main_menu #cssmenu2 ul ul > li.has-sub > a:after,.main_menu #cssmenu2 ul ul > li.has-sub > a:before{display:none}
.main_menu #cssmenu2 #head-mobile2{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.main_menu .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.main_menu .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.main_menu #cssmenu2 .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
.main_menu #cssmenu2 .submenu-button.submenu-opened{background:#262626}
.main_menu #cssmenu2 ul ul .submenu-button{height:34px;width:34px}
.main_menu #cssmenu2 .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:after{top:15px;right:13px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:after{background:#fff}
.main_menu #cssmenu2 .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:before{top:12px;right:16px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:before{display:none}
.main_menu #cssmenu2 ul ul ul li.active a{border-left:none}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.mlogo,.main_menu {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);} 
/*slider*/ 
.slider{width:100%; position:relative; overflow:hidden; }	
 .slider video {display: block;width: 100%;height: auto;}
.slider video::-webkit-media-controls {display: none;}
 
.slider:before {position: absolute;left: 0;top: 0;width: 100%;
    height: 100%;z-index: 1;content: '' ;        background: #00000030;}
	 
	
.slidercaption{width:50%; z-index:12;  position:absolute;left :2%;
    top:50%;padding:10px 20px;
    transform:translateY(-50%)}	
.slidercaption h1{color:#fff;font-size:60px;font-weight:900;margin-bottom:30px; text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);}
.slidercaption p{color:#fff;font-size:21px;text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);}
.slidercaption h3{width:100%;position:relative;color:#fff;margin-bottom:20px;font-weight:300;}
.slidercaption a{display:inline-block;margin-top:20px;background:#2e9b3b;border:1px solid #2e9b3b;
color:#fff;padding:8px 20px;border-radius:25px; font-size:17px; font-weight:500;
text-decoration:none;transition:.3s;}
.slidercaption a:hover{background:transparent;border:1px solid #fff;color:#fff;}
/*
.slidercaption h3 span{width:100%;position:relative;}
.slidercaption h3 span:after{ content:'';position:absolute;background:#ccc;width:100%;height:5px;bottom:0px;left:0px;z-index:-1;}*/
/*about*/
.about{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.aboutr img{width:100%;height:auto;border-radius:10px;}
.sectitle{}
.sectitle{margin-bottom:30px;}
.sectitle h2{position: relative;font-size: 34px;font-weight:700; margin: 0px 0px 20px 0; text-transform:uppercase;}
.about .sectitle h2{ text-align:center; }
.mmap{  width:100%; position:relative;  padding:40px 0px 0px 0;  overflow:hidden;    background: linear-gradient(180deg, #f8fbf9, #eef8f2);}
/* WRAPPER */
.map-wrapper { display: flex;  height: 600px;  border: 0px solid #caf3de;  box-shadow: 0 14px 30px rgba(0, 0, 0, .05);background:#fff;padding:5px;
    }
/* LEFT SIDE */
.map-list {      width: 30%;
    height: auto;
    overflow-y: auto;
    border-right: 1px solid #ddd;
    background: #fff;
    box-shadow: 0 14px 30px rgba(0, 0, 0, .05);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;}
/* SEARCH */
.search-box { padding: 10px;  border-bottom: 1px solid #ddd;}
.search-box input { width: 100%; padding: 8px; border: 1px solid #ccc;}
/* ITEM */
.map-item {  padding: 12px; border-bottom: 1px solid #eee; cursor: pointer;}
.map-item:hover,
.map-item.active {  background: #c2d1c4;}
.map-item h3 {  margin: 0; font-size: 16px;}
.map-item p {  margin: 5px 0 0; font-size: 14px;}
/* RIGHT SIDE */
.map-view {  width: 100%; height: 100%; overflow: hidden;}
.map-content {  width: 100%; height: 100%; position: relative;}
.map-content iframe {  position: absolute; top: 0; left: 0; width: 100% !important;
  height: 100% !important;  border: 0;}
.mmap .sectitle h2{ text-align:center;margin-bottom:45px; }  
/*everywhere*/
.everywhere{width:100%;position:relative;padding:70px 0px;overflow:hidden;background-image: url(../images/everywhere-bg.jpg);
    background-position: center;background-attachment:fixed;
    background-repeat: no-repeat;
    background-size: cover;}
.everywhere:before {position: absolute;left: 0;top: 0;width: 100%;
    height: 100%;z-index: 1;content: '';background: #000000bd;}	
	.everywhere p{color:#fff;text-align:center;}
	.everywhere .sectitle h2{color:#fff;text-align:center;}
.everywhere .sectitle {position:relative;z-index:12;}	
/*steps*/
.steps{width:100%;position:relative;padding:70px 0px;overflow:hidden;width:100%;margin:auto;   background: linear-gradient(180deg, #f8fbf9, #eef8f2); }
.stepsbx{}
.stepsbx{padding:40px 15px;text-align:center;background:#fff;border-radius:15px;}
.stepsbx img{width:100%;max-width:70px;height:auto;}
.stepsbx h4{margin:20px 0px;font-size:21px;text-transform:capitalize; }
.stepsbx p{text-align:center;margin:10px 0px;color:#fff;}
.steps .sectitle h2{ text-align:center; }
.bgg {
       background: linear-gradient(180deg, #f8fbf9, #eef8f2);
    padding: 0px;
    border-radius: 10px;
}
.business .sectitle h2{ text-align:left; }
/*app*/
.app{width:100%;position:relative;padding:70px 0px;overflow:hidden;background-image: url(../images/app-bg.jpg);
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;}
.app:before {position: absolute;left: 0;top: 0;width: 100%;
    height: 100%;z-index: 1;content: '';background: #000000d1;}		
.appl,.appr{width:100%;position:relative;z-index:12;}	
.appr img{width:100%;height:auto;}
.appl .sectitle h2{ text-align:left; color:#fff;}
.appl p{color:#fff; position: relative;padding-left: 15px;margin-bottom: 10px;    font-size: 19px;}
.appl p:after {content: "\ec77";color: #2e9b3b!important;font-family: "Icofont";font-size: 6px;left: 0px;top: 0px;position: absolute;}
/*bussiness_app*/
.bussiness_app{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.bussiness_appl{width:100%;position:relative;border-radius:25px;margin-bottom:20px;}
.bussiness_appl img{width:100%;height:350px;object-fit:cover;border-radius:25px;}
.bussiness_appl:before {position: absolute;left: 0;top: 0;width: 100%;border-radius:25px;
    height: 100%;z-index: 1;content: '';background: #000000a6;}	
.bussiness_applc{position: absolute;z-index:12;padding:10px 30px;
    top: 50%;
    transform: translateY(-50%);}	
.bussiness_applc h3{color:#fff;text-align:left;margin-bottom:20px;}
.bussiness_applc p{color:#fff;text-align:left; }	
.bussiness_applc h4{color:#fff;position:relative;font-size:21px;display: inline-block;text-align:left; font-weight:300;margin-bottom:20px;}
 
.bussiness_applc a{display:inline-block;margin-top:20px;background:#2e9b3b;border:1px solid #2e9b3b;
	color:#fff;padding:8px 20px;border-radius:25px; font-size:17px; font-weight:500;
text-decoration:none;transition:.3s;}
.bussiness_applc a:hover{background:transparent;border:1px solid #fff;
	color:#fff;}
/*testi*/
/*testimonial*/
.testimonial {width:100%;padding: 70px 0px;position:relative;overflow:hidden;     background: linear-gradient(180deg, #f8fbf9, #eef8f2);}
.testimoniall img{width:100%;height:auto;border-radius:30px;}
.testimonial .sectitle h2{text-align:center;margin-bottom:60px;}
.testimonial .owl-carousel .owl-item img {display: block;width: 100%;height:350px;object-fit:cover;border-radius:15px;border-bottom-right-radius:100px;}
.testimonialbxl{position:relative;padding:70px 40px 40px 40px; background: #ffffff85;
    border-radius: 30px;}
.testimonialbxl p{font-size:20px;text-align:left;}
.testimonialbxl h3{font-weight:700;font-size:18px;margin-top:40px; text-align: left;}
.testimonialbxl h6{font-style:italic;font-size:13px;}
.testimonialbxlicon{width:100px;height:100px;line-height:120px;border-radius:100%;background:transparent;position:absolute;
bottom:12px;right:0px;text-align:center;}
.testimonialbxlicon img{width:60px!important;height:auto!important;object-fit:initial!important;margin-bottom:20px;border-radius:0px!important;}
.testimonialbxr{width:100%;position:relative;}
.testimonialbxstar{ background:#2e9b3b;padding:5px 20px;border-radius:30px;box-shadow: 0 0 38px rgba(21, 40, 82, .07);margin-bottom:30px; display: inline-block;}
.testimonialbxstar ul{margin:0px 0px 0px 0px;}
.testimonialbxstar ul li{list-style:none;display:inline-block;font-size:17px;color:#F0AD4E;margin:0px 2px;}	
.testimonial .owl-carousel .owl-item img {
display: inline-block;}
.testimonial .owl-theme .owl-nav{margin-top:45px;}
.testimonial .owl-theme .owl-nav [class*=owl-] {color: #fff!important;font-size: 14px;margin: 5px;
    padding: 0px!important;background: #2e9b3b !important;display: inline-block;cursor: pointer;border:1px solid #2e9b3b;
    border-radius: 100px!important;width:40px;height:40px;line-height:40px;}
.testimonial .owl-theme .owl-nav i:hover  {color: #2e9b3b!important;}
.testimonial .owl-theme .owl-nav [class*=owl-]:hover {background: #fff !important;color: #2e9b3b!important;text-decoration: none;}
.testimonial .sectitle {text-align:left;margin-bottom:60px; }
/*clients*/
.clients{width:100%;padding: 70px 0px;position:relative;overflow:hidden;background:#fbfafa;}
.clients .sectitle{text-align:center;margin-bottom:60px;}
.clients .owl-carousel .owl-item img {display: inline-block;width: 100%;height:auto;object-fit:cover;border-radius:0px;text-align:center;}
.clients .owl-carousel .item {box-shadow: 0 0 38px rgba(21, 40, 82, .07);background:#fff;padding:20px 5px;margin:10px 0px;}
.clients .owl-theme .owl-nav{margin-top:45px;}
.clients .owl-theme .owl-nav [class*=owl-] {color: #fff!important;font-size: 14px;margin: 5px;
    padding: 0px!important;background: #2e9b3b !important;display: inline-block;cursor: pointer;border:1px solid #2e9b3b;
    border-radius: 100px!important;width:40px;height:40px;line-height:40px;}
.clients .owl-theme .owl-nav i:hover  {color: #2e9b3b!important;}
.clients .owl-theme .owl-nav [class*=owl-]:hover {background: #fff !important;color: #2e9b3b!important;text-decoration: none;}
 

/*footer*/
.footer {width: 100%;position: relative;padding: 50px 0px 5px 0px;
background: #000;
    background-repeat: no-repeat;  background-position: bottom left;
    background-size: auto;}
.footer1 {width: 100%;position: relative;border-right: 1px solid #373737;min-height: 50px;}
.border_n {border-right: 0px solid #373737;}
.footer1_inn {margin-bottom: 40px}
.footer1_c {padding-left: 35px;}
.footer1_ico {position: absolute;left: 0px;top: 0px;}
.footer1_ico i {color: #fff;font-size: 24px;}
.footer1_c h5 {color: #fff;text-align: left;font-size: 17px;}
.footer1_c p {color: #fff;text-align: left;font-size: 17px;}
.footer1 .top_menu_left {padding: 0px;}
.footer1 .top_menu_left ul li {border: 1px solid #c8c8c8;}
.footer1 .top_menu_left ul li a {color: #c8c8c8;}
.footer_bx h3,.address_bx h3 {color: #f5cb86;font-size: 24px;margin-bottom: 8px;font-weight: 400;}
.footer_bx p {color: #fff;font-size: 14px;text-align: left;padding-right: 20px;}
.footer_bx ul {margin: 0px;padding-bottom: 5px;}
.footer_bx ul li {list-style: none;display: block;margin-bottom: 3px;}
.footer_bx ul li a {text-decoration: none;color: #fff;font-size: 14px;transition: .2s;}
.footer_bx ul li {text-decoration: none;color: #fff;font-size: 14px;transition: .2s;}
.footer_bx ul li:hover {color: #2e9b3b;}
.footer_bx ul li a:hover {color: #2e9b3b;}
.copyrights_inn {width: 100%;padding: 10px 0px 10px 0px;position: relative;background-color: #000;}
.copyrights_inn p {text-align: right;margin: 0px;font-size: 12px;color: #fff;padding-top:  0px;}
.copyrights_inn p a {text-decoration: none;color: #fff;font-size: 12px;}
.copyrights_inn img {width: 30px;height: 30px;object-fit: contain;}
.address_bx h3 {text-align: center;}
.address_bx p {color: #fff;font-size: 14px;text-align: center;padding-right: 20px;}
.flogo img {width: 100%;max-width: 150px;}
.footer-social-icons ul {     margin: 0;
    text-align: left;}
.footer-social-icons ul li {display: inline-block; 
    border-radius: 3px; 
    color: #fff;margin-right: 3px;margin-bottom: 5px;
    -webkit-transition-duration: .3s;transition-duration: 0.3s;}
.footer-social-icons ul li a {
    color: #fff;display: block;text-decoration: none;font-size: 16px;
    height: 28px;line-height: 28px;text-align: center;width: 28px;}
.footer-social-icons img{width:28px;}	
.footer-social-icons ul li a:hover {   color: #000;}
.addrsbx h5 {font-weight: 400;color: #fff;line-height: 26px;font-size: 18px;}
.addrsbx p a {text-decoration: none;color: #ffffff;font-size: 14px;font-weight: 700;margin-top: 3px;display: inline-block;}
.addrsbx h4 {color: #ffffff;font-size: 19px;font-weight: 700;margin-top: 20px;}
.addrsbx p {font-size: 14px;color: #fff;margin-bottom: 5px;}
.addrsbx p span {color: #2e9b3b;}
.flogo {width: 100%;  position: relative;margin-top: 0px;background: #2e9b3b;padding: 15px 0px;text-align: center;}
.flogo img {width: 100%;height: auto;}
.flogo:before {position: absolute;content: "";width: 100%;height: 45px;background: #2e9b3b;clip-path: polygon(100% 0, 100% 100%, 0 100%);top: -44px;left: 0;}
.footer_bxbn ul li{      position: relative;
    padding-left: 10px;  display: inline-block;  width: 32%;margin-right:5px;}

.footer_bxbn ul li:after {content: "\ea69";color: #e5e7eb !important;font-family: "Icofont";
    font-size: 12px;left: -2px;top: 0px;position: absolute;}
.addrsbxaddrsbx p{position:relative;padding-left:30px;margin-bottom:15px;}
.addrsbxaddrsbx p i{position:absolute;top:5px; left: 0px; color:#fff;font-size:22px;}
.footerbr {padding-bottom:5px;border-bottom:1px solid #efefef;margin-bottom:10px;}

 /*page_title*/
.page_title{width:100%;position:relative;padding:150px 0px  20px 0px;margin-bottom: 0px;  background:#ffefe7;  text-align: center;
background-image: url(../images/pagetitle.jpg);background-size: cover;background-repeat: no-repeat;background-position: center  }
.page_title h2{font-size:40px; width:auto;  padding:10px 20px;text-transform:uppercase; text-align: center; margin: 0;     display: inline-block;
    color:#f5cb86; position:relative;z-index:12;} 
.page_title:after{ position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;content: '';background:#00000099;}	
.contact-section {background: linear-gradient(180deg, #f8fbf9, #eef8f2);padding: 40px;border-radius: 20px;}
.contact-box {background: #fff;border-radius: 20px;padding: 40px;height: 100%;}
.badge-contact {display: inline-block;background: #2e9b3b;color:#fff;padding: 6px 15px;border-radius: 20px;font-size: 14px;margin-bottom: 20px;}
.contact-title {  font-size: 34px;
    font-weight: 700;
    margin: 0px 0px 20px 0;
    text-transform: uppercase;margin-bottom: 15px;text-align:left;}
.contact-text {color: #6c757d;font-size: 15px;margin-bottom: 30px;}
.contact-item {display: flex;align-items: center;margin-bottom: 25px;}

.icon-box {width: 50px;
    height: 50px;background: #2e9b3b;border-radius: 50%;display: none;align-items: center;
    justify-content: center;margin-right: 15px;font-size: 18px;color: #fff;}
.contact-item h6 {margin: 0;font-size: 20px;color: #6c757d;margin-bottom:20px;}
.contact-item p {margin: 0;font-weight: 600;text-align:left;color: #1c2b39;}
.contact-img {position: relative;border-radius: 20px;overflow: hidden;height: 100%;}
.contact-img img {width: 100%;height: 100%;object-fit: cover;}
.working-hours {position: absolute;bottom: 20px;left: 20px;
    right: 20px;background: rgba(255,255,255,0.2);backdrop-filter: blur(10px);padding: 20px;border-radius: 15px;color: #fff;}
.working-hours h5 {  font-weight: 600;margin-bottom: 10px; color: #fff;}
.working-hours p {margin: 0;font-size: 14px;color: #fff;}
.main_contact {width: 100%;padding: 60px 0px;position: relative;overflow:hidden;}
.main_contact_right{padding: 0px  0px 0px 0px;}
 .main_contact_right iframe{width:100%;height:500px;display:block;}
 .main_contact_left{width:100%;position: relative;z-index:12;  }
.main_contact_left input{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left select{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left textarea{width:100%;height:120px;background:transparent;border:none; padding:15px 10px;margin-bottom:15px;resize:none;
border-bottom:1px solid #000;}
.contact_form_btn{text-align:center;margin-top:20px;}
 .main_contact_left_inn{ position:relative;z-index:12;}
 .main_contact_left input::placeholder,.main_contact_left textarea::placeholder{color:#000;}
 .main_contact_bx ul li p a { font-size: 15px;color:#fff;}
.contact_form_btn input[type=submit]  { width:auto;
padding: 10px 25px;line-height: 1.6;font-weight: 500;background-color:#2e9b3b;border:1px solid #2e9b3b;position: relative;  color:#fff;text-decoration:none; 
transition: all 0.2s;font-size: 18px;box-shadow: 0px 5px 30px 0px rgba(255,129,57,0.2);transition:.2s;border-radius:100px;}
.contact_form_btn input[type=submit]:hover{background-color:#fff;color:#2e9b3b;} 
.main_contact_left_inn h2{margin-bottom:20px;    text-align: center;}
.main_contact_left_inn{ padding:20px;}
.main_contactl4 h4{text-align:left;}
.main_contactl4i{margin-bottom:30px;}
.main_contacti{margin-top:40px;}
/*about*/
.about{width:100%;  position:relative;padding: 70px  0px;overflow:hidden;}
.aboutr img{width: 100%;height:auto;}
.sectitle h3{font-weight: 700;font-size:15px;color:#fe3f2c;text-transform: uppercase;}
.aboutl{width:100%;  position:relative;}
.aboutl img{width:100%;height:auto; object-fit:cover;border-radius:15px;   position: relative;z-index: 1;}
 .about .sectitle h1{text-align:center;}
.cta__banner {position: absolute;bottom: 150px;right: 0;width: 100%;max-width: 330px;padding: 10px;background-color: #fe3f2c;z-index: 12;}
.cta__banner i{font-size:52px;color:#fff;}
.cta__banner h5{color:#fff;font-size:22px;margin-top:20px;}
.aboutr h6 {color: #00235a;font-size: 18px;line-height: 30px;font-weight: 700;margin-bottom: 20px;}
.aboutr{padding-left:0px;padding-top: 0px;    position: relative; }
.aboutr2bx1{padding:30px 20px;margin-bottom:30px;}
.aboutr2bx1 h2{font-size: 65px;font-weight: 600;line-height: 1;margin-bottom: 10px;}
.aboutr2bx1 h6{font-size: 15px;font-weight: 700;line-height: 26px;margin-bottom: 0;}
.plant{position:absolute;left:0%;bottom:0px;}
.plant img{width:100%;height:auto;max-width:120px;} 
.petals{position:absolute;right:42%;top:25%;z-index:12;}
.petals img{width:100%;height:auto;max-width:100px;} 
.petals2{position:absolute;right:5%;bottom:6%;z-index:12;}
.petals2 img{width:100%;height:auto;max-width:200px;} 
.abouti{margin-top:65px;}
.aboutrbx img{width:100%;height:auto;}
.aboutrbx2{padding-top:30px;}
.aboutr22{margin-top:30px;padding:20px;background:#F2F2F2 ;border-left:5px solid #068dcd;}
 .mservicesi{margin-top:60px;}
.mservicesr h3{ }
.mservicesl img{width:100%;height:auto;object-fit:cover;border-radius:15px;}
.mservicesr{background:#fff;padding:45px;margin-left: 0px;position: relative;
   top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    }
.mservicesl22{position: relative;
   top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
	
.aboutr .sectitle h2{text-align:left;}	
.mfoundationcoimbatorebx{padding:20px 15px;margin-bottom:35px;text-align:center;text-align: center;background: #fff;border-radius:10px;
box-shadow: 0px 25px 40px -3px rgb(0 0 0 / 20%);}
.mfoundationcoimbatorebx img{width:65px;height:auto;}
.mfoundationcoimbatorebx h3{margin:20px 0px 0px 0px;font-size:18px;text-transform:capitalize;}

.mbusinessimg{position:relative;margin-bottom:20px;}
.mbusinessimg img{width:100%;height:auto;}
.mbusinessimg h3,.mbusinessimg p{text-align:center;}
 /*mobapp*/
 .mobapp{width:100%;position:relative;padding:  70px 0px;overflow:hidden; }
 .mobappr img{width:100%;height:auto;}
 .mobappl h2 {font-size: 34px;font-weight:700; margin: 0px 0px 20px 0; text-transform:uppercase;text-align:left;}
.sss{ position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
    transform: translateY(-50%);}
.store-btns { text-align:center;}
.store-btns p{display:inline-block;}
.store-btns img { display:inline-block;  width:100%;max-width:150px;height:auto;}
.store-btns2 img{max-width:220px;height:auto;}
.main_menu ul li a img{width:100%;max-width:120px;height:auto;}
.main_menu ul li a:last-child  {padding:0px;}

.main_menu #cssmenu2 > ul > li:last-child a{
     padding:0px;
}


.main_menu2 ul li a img{width:100%;max-width:120px;height:auto;}
.main_menu2 ul li a:last-child  {padding:0px;}

.main_menu2 #cssmenu2 > ul > li:last-child a{
     padding:0px;
}

.seccolor h2{color:#f5cb86 !important;}
.seccolor h3{color:#f5cb86 !important;}
.addrsbxaddrsbx h3{font-size:18px;}

.mservicesr .sectitle h2,.mservicesl22 .sectitle h2{text-align:left;}
.mservicesr2bsn{position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
    transform: translateY(-50%);}
	
	.sticky-header.sticky {
 background: #fff;
  color:#fff;
  position: fixed;
  top:0px;
  left: 0;
  width: 100%;
  height:auto;
  z-index: 12345;
}
.sticky {
    animation-name: fadeInDown;
    animation-iteration-count: 1;
    animation-fill-mode: both;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-duration: .7s;
}
.current-menu-item a {
    
    
    color: #2e9b3b !important;
    
}
/*mainlocation*/
.mainlocation{width:100%;  position:relative;padding: 0px 0px;overflow:hidden;}
.leaflet-container{
    height:500px !important;
}
.main_testmap{}
.leaflet-container{
    touch-action:auto !important;
    pointer-events:auto !important;
}
 .ev-popup{
    
    padding:0;
   
}

.ev-popup h3{
    margin:0 0 10px;
    font-size:20px;
    line-height:1.2;
    color:#444;
}

.ev-popup p{
    margin:0;
    font-size:14px;
}

.ev-popup h4{
    margin: 5px 0px;
    font-size:18px;
    color:#444;
}

.ev-popup table td{
    padding:0;
    font-size:15px;
    color:#555;
}

 

/* MAIN FIX */

.leaflet-popup-content{
    margin:20px !important;
    min-height:auto !important;
}

.leaflet-popup-content-wrapper{
    border-radius:20px;
    padding:0 !important;
}

.leaflet-popup-tip-container{
    display:none;
}

.leaflet-popup{
    margin-bottom:20px;
}

.leaflet-popup-content p{
    margin:0 !important;
}

hr{
    margin:18px 0;
    border:none;
    border-top:1px solid #ddd;
}

/* REMOVE EXTRA HEIGHT */

.leaflet-popup-content-wrapper,
.leaflet-popup-content{
    height:auto !important;
    overflow:hidden !important;
}

/* CLOSE BUTTON */

.leaflet-container a.leaflet-popup-close-button{
    top:12px;
    right:12px;
    font-size:22px;
}
.ev-popup br{
    display:none;
}
.leaflet-control-attribution, .leaflet-control{ display:none!important; opacity:0!important;visibility:hidden !important;}
.leaflet-container{
    touch-action:auto !important;
    pointer-events:auto !important;
}


.direction-btn{
    display:inline-block;
    background:#2e9b3b;
    color:#fff !important;
    text-align:center;
    padding:8px 14px;
    border-radius:14px;
    text-decoration:none;
    font-weight:700;
    margin-top:20px;
    font-size:14px;
}
.contact_form_btn p{text-align:center;}

.captcha_box{
    display:flex;
    align-items:center;
    gap:15px;
    flex-wrap:wrap;
}

.captcha_reload_btn{
    background:#000;
    color:#fff;
    border:none;
    padding:8px 15px;
    border-radius:5px;
    cursor:pointer;
}
.stepsbx a{text-decoration:none;}
.appl h3{    color: #f5cb86 !important; text-align:left;}
.appl .store-btns {text-align:left;}
.appl .store-btns p{display:inline-block !important; padding:0px!important;}
.appl .store-btns a{display:inline-block !important; padding:0px!important;margin:0px 5px 5px 5px;}
.appl .store-btns img{padding:1px;background:#f5cb86;border-radius:10px;}


.ev-popup{
     
}

.station-title{
    font-size:24px;
    font-weight:700;
    margin-bottom:15px;
    color:#333;
}

.availability-wrap{
    display:flex;
    flex-wrap:wrap;
    gap:2px;
   margin: 10px 0px;
}

.facility-item{
    width:60px;
    text-align:center;
}

.facility-item img {
    width: 30px;
    height: 30px;
    object-fit: contain;
    display: block;
    margin: 0 auto 3px;
    background: #646c65;
    padding: 5px;
}

.facility-item span{
    font-size:11px;
    display:block;
    line-height:1.3;
}

.charger-row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:0px;
    gap:2px;
}

.charger-row span{
    flex:1;
    font-size:12px;
    color:#555;
}

.direction-btn{
    display:block;
    width:100%;
    background:#2e9b3b ;
    color:#fff !important;
    text-align:center;
    padding:10px;
    border-radius:12px;
    text-decoration:none;
    font-weight:700;
    margin-top:20px;
}

.leaflet-popup-content{
    margin:10px !important;
}

.leaflet-popup-content-wrapper{
    border-radius:20px;
}

hr{
    margin:10px 0;
    border:none;
    border-top:1px solid #ddd;
}
.ev-popup h4{text-align:left;font-size:16px;}
.ev-popup p{text-align:left;font-size:11px;line-height:1.4;}

.ev-popup br{
    display:none !important;
}

.opendiv{position:absolute;top:10px;left:10px;}
.opendiv p{font-size:10px;text-align:left;margin:0px;color: #39b448;}
.opendiv p img{width:10px;}

.ev-search-wrap{
    position:absolute;
    top:20px;
    left:20px;
    z-index:9999;
    width:350px;
}

#station-search{
    width:100%;
    height:50px;
    padding:0 15px;
    border:none;
    border-radius:8px;
    background:#fff;
    box-shadow:0 2px 10px rgba(0,0,0,.2);
}

#search-results{
    background:#fff;
    border-radius:8px;
    margin-top:5px;
    box-shadow:0 2px 10px rgba(0,0,0,.2);
    max-height:300px;
    overflow-y:auto;
}

.search-item{
    padding:12px 15px;
    cursor:pointer;
    border-bottom:1px solid #eee;
}

.search-item:hover{
    background:#f5f5f5;
}

.ev-search-wrap{
    position:absolute;
    top:20px;
    left:20px;
    z-index:9999;
    width:350px;
}

#station-search{
    width:100%;
    height:55px;
    padding:0 20px;
    border:none;
    border-radius:10px;
    background:#fff;
    box-shadow:0 4px 15px rgba(0,0,0,.15);
    font-size:16px;
}

#search-results{
    background:#fff;
    border-radius:10px;
    margin-top:5px;
    box-shadow:0 4px 15px rgba(0,0,0,.15);
    max-height:300px;
    overflow-y:auto;
}

.search-item{
    padding:12px 15px;
    cursor:pointer;
    border-bottom:1px solid #eee;
}

.search-item:hover{
    background:#f5f5f5;
}

.map-wrapper{
    position:relative;
}
.search-item.active{
    background:#e8f0fe;
}

.sss p strong{font-size:20px;color: #2e9b3b !important; border-bottom:2px solid #2e9b3b;}
.sss p img{width:100%;height:auto;max-width:200px;margin:auto;}
 
.plugeasy-logo img{
    display:block;
    max-width:300px;
    height:auto;
}

 

span.plugeasy-logo {
    display:block;
}



.leaflet-control-zoom{
    display:block !important;
    visibility:visible !important;
    opacity:1 !important;
    z-index:99999 !important;
}

.leaflet-top,
.leaflet-bottom{
    z-index:99999 !important;
}

.leaflet-top.leaflet-left{
    left:auto !important;top:initial!important;
    right:15px !important;bottom:70px!important;
}

.seccolorppp p{display:inline-block;}

.mobapplhome{position:relative;margin:10px 0px; text-align:center;}
.mobapplhome h2{color:#fff;text-align:center;}
.mobapplhome p img {
    width: 100%;
    height: auto;
    max-width: 230px;padding:5px;border-radius:10px;
    margin: auto;background:#fff;
}
.mobapplhome p{position:relative;}
.mobapplhome p:after {
    content: "\ec77";
    color: #2e9b3b !important;
    font-family: "Icofont";
    font-size: 0px;
    left: 0px;
    top: 0px;
    position: absolute;
}

.app .sectitle{position:relative;z-index:12;}
.app .sectitle h2{ color: #f5cb86; text-align:center;}
.store-btns2home{text-align:center;}
.store-btns2home p{position:relative;text-align:center;}
.store-btns2home p:after {
    content: "\ec77";
    color: #2e9b3b !important;
    font-family: "Icofont";
    font-size: 0px;
    left: 0px;
    top: 0px;
    position: absolute;
}
 .store-btns2home p img {
    width: 100%;
    height: auto;
    max-width: 150px;
    margin: auto;
}

.store-btns2home{text-align:center;}
.store-btns2home .store-btns {
    text-align: center;
}
.appl .store-btns {
    text-align: center;
}
.leaflet-marker-icon{
    touch-action: none !important;
}

.leaflet-marker-icon{
    touch-action: manipulation !important;
}

.leaflet-container{
    -webkit-tap-highlight-color: transparent;
}


.leaflet-marker-icon{
    z-index:99999 !important;
    pointer-events:auto !important;
}


.ev-search-wrap{
    pointer-events:auto;
}
/*
#search-results{
    pointer-events:auto;
}

.leaflet-container,
.leaflet-marker-icon{
    position:relative;
    z-index:9999;
}
*/



.leaflet-popup-content br{display:none!important;}
.ev-popup h4 {
    text-align: left;
    font-size: 16px;
    margin-top: 5px;
    display: inline-block;
}



 



